<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2d525693a96c996b2c3edc7a57d5f82c">
  <dict>
    <!--2023-02-11 10:10:31.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:10:31.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:10:31.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:10:31.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:10:31.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:10:31.000-->
    <string key="virtualnet_operatorname">o2 - de</string>
  </dict>
</config>
